@charset "utf-8";

/* =========== Header TAG ============ */
header{
	width:800px;
	margin:0 auto;
	text-align:center;
}

/* =========== NAV TAG ============ */
#nav{
	width:470px;
	height:21px;
	margin:0 auto;
	text-align:center;
}
#nav ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
#nav li{
	display:inline;
	list-style:none;
	margin-left: 9px;
	margin-right:9px;
}
#nav li a{
	/*font-size: 0.9em;*/
	color:#060;
	font-size: 16px;
	text-decoration:none;
	border-bottom: 0px solid #004400;
}
#nav li a:hover{
	border-bottom: 1px dotted #004400;
}
.ui-corner-all a{
	border:none;
}
a{
	/*display:block;*/
}

/* =========== PAGE CONTENT ============ */
#main{
	clear:both;
	width:500px;
	margin:0 auto;
	text-align:center;
}
#search_in{
	width:400px;
	margin:10px;
	padding: 2px;
	font-size:16px;
	border:1px solid #999;
}
#search_in:focus{
	border:1px solid #007700;
}
.input_clear{
	color:#666;
	font-weight:bold;
}
#start_search{
	clear:both;
	width:120px;
}
#search form label{
	height:25px;
	display:inline-block;
	font-size:12px;
}
.cb{
	margin-left:10px;
	margin-right:3px;
}
#topright {
    cursor: pointer;
    display: block;
    height: 204px;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: 0;
    width: 205px;
}
